/*  Reset  */
@charset "UTF-8";

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:top;background:transparent;}

body {line-height:1; font-family:Arial, sans-serif; background-color:#fbf9fa}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { display:block;}

nav ul {list-style:none;}

blockquote, q {quotes:none;}

blockquote:before, blockquote:after,
q:before, q:after {content:'';content:none;}

a {margin:0;padding:0;font-size:100%;vertical-align:top;background:transparent; text-decoration:none}

ins {background-color:#fff;color:#000;text-decoration:none;}

mark {background-color:#fff;color:#000; font-style:italic;font-weight:bold;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom:1px dotted;cursor:help;}

table {border-collapse:collapse;border-spacing:0;}

hr {display:block;height:1px;border:0;margin:0;padding:0;background-color:#000000}

input, select {vertical-align:middle;}

#pop {display: none;width: 456px;background: #085d24;margin: 10px 10px;font-size: 12px;color: #000;overflow: hidden;}
#ap-box {display: none;width: 600px;background: #fff;font-size: 14px;color: #000;line-height: 1.5;overflow: hidden;font-family:arial;}
.pop-close {background: #fff;color: #f6735e;width: 20px;height: 20px;display: block;position: absolute;font-weight: bold;text-align: center;line-height: 20px;top: 4px;right: 4px;cursor: pointer;}
.pop-emphasis {font-weight: bold;text-align: left;font-size: 12px;border-bottom: 1px solid #E3E3E3;background: url('images/mpp-warning.png') 0 15px no-repeat;height: 40px;padding-left: 36px !important;line-height: 18px;}
.pop-heading {background-color: #085d24;color: #fff;padding: 10px;font-size: 16px;font-weight: bold;}
.pop-text {padding: 10px;}
.pop-text ul {margin-bottom: 1em;}
.pop-text li {list-style-type: disc;margin-left: 20px;}
.pop-text a {color: #00f;font-weight: bold;text-decoration: underline;}
.acknowledgement {line-height: 50px;border: 1px solid #E3E3E3;border-left: none;border-right: none;font-weight: bold;text-align: center;font-size: 16px;}
.ap-cta {width: 266px;height: 115px;position: relative;margin: 10px auto;}
.ap-cta:hover{background-position:0 -115px;}
#ap-box h2 {margin:0px}
#ap-box p {line-height:22px; font-size:14px; padding:10px}
.home-page-sup {
	margin-top:20px;
	color: #7DA7D9;
   font-size: 12px;
   padding-left: 5px;
   padding-right: 5px;
}

/*  Global  */
	img {max-width: 100%;}
	.clear {clear:both}
	.hide{width:2px;display:none;}
	.alignright { float:right !important; padding:10px 0px 10px 10px}
	.alignleft { float:left !important; padding:10px 10px 10px 0px}
	
	/*  font styles  */
	.title-p {font-size:14px !important; font-weight: lighter !important; color: #b68dbf !important}
	.icon-p {font-size:14px !important; color: #662d91 !important; position:relative; top:8px; left:8px}
	
	.left {float: left}
	.grey {color:#565656}
	.blue {color:#00aaec}
	.underline {text-decoration: underline}
	.purple-d {color:#662d91 !important}
	.white {color:#ffffff !important}
	.font36 {font-size: 36px !important; font-weight: 400 !important}
	.font50 {font-size: 50px !important}
	.font26 {font-size: 26px !important}
	.money-head {position: relative; top:80px}
	.money-head-pos {position:relative; left:25px}
	.clock-pos {position: relative; top:10px; left:8px}
	.lh-23 {line-height: 23px}
	.width-600 {width: 600px}
	.center {margin:20px auto 0}
	/*  Layout  */
	
	.in-block {display:inline-block}
	.block {display:block}
	
	.row-80  {width:80px}
	.row-160 {width:160px}
	.row-230 {width:230px}
	.row-240 {width:240px}
	.row-320 {width:320px}
	.row-400 {width:400px}
	.row-480 {width:480px}
	.row-520 {width:520px}
	.row-560 {width:560px}
	.row-570 {width:570px}
	.row-640 {width:640px}
	.row-720 {width:720px}
	.row-800 {width:800px}
	.row-880 {width:880px}
	.row-960 {width:960px}
	
	.offset-20 {}
	.offset-40 {}
	.offset-60 {}
	.offset-80 {}
	.offset-100 {}
	.offset-300 {margin-left:300px}
	.offset-350 {margin-left:340px}
	
	.pad-left-5 {}
	.pad-bottom-5 {padding-bottom:5px}
	.pad-10 {padding:10px}
	.pad-top-5 {padding-top:5px}
	.pad-top-10 {padding-top:10px}
	.pad-top-15 {padding-top:15px}
	.pad-top-20 {padding-top:20px}
	.pad-top-30 {padding-top:30px}
	.pad-top-40 {padding-top:40px}
	
	.pad-right-10 {padding-right:10px}
	
	.pad-bottom-15 {padding-bottom:15px}
	.pad-bottom-45 {padding-bottom:45px}
	.pad-bottom-90 {padding-bottom:90px}
	
	.margin-top-40 {margin-top:40px}
	
	.margin-left-5 {margin-left:5px}
	.margin-left-10 {margin-left:10px}
	.margin-left-20 {margin-left:20px}
	.margin-left-25 {margin-left:25px}
	.margin-left-30 {margin-left:30px}
	.margin-left-40 {margin-left:40px}
	.margin-left-45 {margin-left:45px}
	.margin-left-50 {margin-left:50px}
	
	.margin-right-60 {margin-right:60px}
	.margin-right-70 {margin-right:70px}
	.margin-right-80 {margin-right:80px}
	::selection {background: #f8ecf8; /* Safari */}
	::-moz-selection {background: #f8ecf8; /* Firefox */}
	
	.right {float:right}
	
	
	hr {width:100%; height:1px; border:0px; background-color: #e0c2dc; margin:20px auto 20px}

/*  1280x1024+ Desktops  */
/* Header.php */
	.container {width:1000px; height:auto;}
	header {width:1000px; height:auto; margin:20px auto 0}
	header .logo {width:300px; height:auto; display: inline-block; margin:0px 0 0 0; float: left}
	nav {width:600px; height:auto; display: inline-block; float:right; text-align: right}
	nav ul {width:600px; height:auto;margin:30px 0 0 0}
	nav li {display:inline-block; margin-left:20px}
	nav li img {position: relative;bottom:5px;}
	nav a {color: #662d91}

/* Footer.php */
	footer {width:100%; height: auto; background-color:#bd94c6; margin:0 auto 0}
	footer .textwidget {display:inline-block}
	footer .widget {display:inline-block}
	.dpe-flexible-posts {margin:15px !important 0 0 0; width:640px !important}
	.widget-container {width:1000px; height:auto; margin:30px auto 0}
	.footer_sidebar {width:auto; height:auto; margin:30px auto 0; display: block}
	.footer_news {width:auto; height:220px; background-color: #ffffff; display:inline-block; margin:0px 0 0 0}
	.footer_links {width:300px; height: auto; margin:15px 0 0  0px; display:block}
	.footer_links a {font-size: 13px; font-weight: 300; color:#662483;display:inline-block}
	.footer_links a:hover {font-size: 13px; font-weight: 300; color:#662483; text-decoration: underline}
	.footer_links p {font-size: 12px !important; color: #662483 !important; font-weight: 700 !important; padding:0 0 15px 0 !important}
	.footer_links ul {padding:0px; margin:0px;}
	.footer_links li {list-style: none; margin:0px 0px 10px 0; padding:0px; display:inline-block;font-size: 13px; font-weight: 300; color:#662483;}
	.footer_social {width:270px; height:60px; display:block;margin:15px 0 0  }
	.footer_social p {font-size: 14px !important; color: #662483 !important; font-weight: 700 !important;padding:0 0 15px 0 !important}
	.footer_social img {display: block}
	footer .container {width:1000px; height:auto; margin:0 auto 0}
	footer .container .terms {width:1000px; height:auto; margin:0px auto 0; padding:0 0 30px 0}
	footer .container .terms p {font-size:10px; color: #8b5f9e; padding:5px 0 15px 0}
	footer .container .terms li {font-size:10px; color: #8b5f9e; padding:5px 0 15px 0}
	footer .container .terms ul {padding:5px 0 0 10px}
	footer .container .terms a {font-size:10px; color: #8b5f9e; padding:5px 0 15px 0}
	footer .container .terms a:hover {font-size:10px; color: #8b5f9e; padding:5px 0 15px 0; text-decoration: underline}
	.ft_logo {position:relative;left:300px;bottom:80px}	
	.ola-footer {margin:50px 60px 0 10px}


/* apply php */
.apply_container {width:1000px; height:auto; margin:20px auto 0; }
.apply_container h2 {font-size:32px; color:#662d91; padding:5px 0 0 35px}
.apply_container h3 {font-size:24px; color:#a54a96; padding:15px 0 0 35px; font-weight:300;}
.iframe_container {text-align:center}

/* social widget */
	.social_box {width:34px; height:34px; border-width:1px; border-color:#bd94c6; border-style:solid; margin-right:5px; float:left;}
	.social_slide {overflow:visible;height: 34px;width: 34px;margin: 0px;float: left;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;-o-transition: all ease 0.3s;-ms-transition: all ease 0.3s;transition: all ease 0.3s; background-image: url(images/social-logo.png);}
	
	.facebook_slide {background-position: 0px 0px;}
	.facebook_slide:hover {background-position: 0px -34px;}
	.twitter_slide {background-position: -34px 0px;}
	.twitter_slide:hover {background-position: -34px -34px;}
	.gplus_slide {background-position: -68px 0px;}
	.gplus_slide:hover {background-position: -68px -34px;}
	.reddit_slide {background-position: -102px 0px;}
	.reddit_slide:hover {background-position: -102px -34px;}
	.stumble_slide {background-position: -136px 0px;}
	.stumble_slide:hover {background-position: -136px -34px;}
	
/* social contact */
.social_box2 {width:34px; height:34px; border-width:0px; border-color:#fff; border-style:solid; margin-right:5px; float:left;}
	.social_slide2 {border:0px !important;overflow:visible;height: 34px;width: 34px;margin: 0px;float: left;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;-o-transition: all ease 0.3s;-ms-transition: all ease 0.3s;transition: all ease 0.3s; background-image: url(images/social-logo2.png);}



/* home page banner */
	.banner {width:100%; height:293px; background:#e0c2dc; margin:25px 0 25px; overflow: visible}
	.banner_container {width:980px; height:340px; background-image: url(images/banner.png); margin:0 auto 0;position: relative;bottom:22px;}
	.banner_content {width:780px;; height:auto;margin-left:205px}
	.banner_content h1 {font-size:24px;color:#662d91;font-weight:bold;text-align:left; letter-spacing:0.5px; padding:25px 0 0 0}
	.banner_content h3 {font-size:16px;color:#662d91;font-weight:normal;padding:5px 0 0 0}
	.banner_slider_container{width:740px;height:230px; margin:15px 0 0 0px; padding-top:20px}
	.banner_col1{ width:240px; height:50px; float:left;margin:0px 0px 0px;}
	.banner_col1 p {font-size:24px;color:#662d91;font-weight:bold;text-align:left; }
	.banner_col2{ width:380px; height:45px; float:left;margin:10px 0px 0px;}
	.banner_col3{ width:120px; height:45px; float:right;margin:0 0px 0px;}
	.banner_col1-2left{ width:404px; height:auto; float:left; }
	.banner_col1-2left p{font-size:12px;color:#a54a96;width:350px; line-height: 14px}
	.banner_col1-2left strong{font-size:14px;color:#a54a96;font-weight:bold;}
	.banner_col1-2right{ width:320px; height:auto; display:inline-block;text-align: right}
	.box1 {width:100px;height:30px;border:none;background-color:#fff;color:#a54a96;font-size:16px;font-weight:bolder;text-indent:10px;border-color:#662d91;border-width:thin;border-style:solid;}
	.box2 {width:120px;height:30px;border:none;background-color:#fff;color:#a54a96;	font-size:12px;font-weight:bolder;text-indent:6px;border-color:#662d91;border-width:thin;border-style:solid;}
	.box3 {width:140px;height:30px;border:none;background-color:#b595cc;color:#FFF;font-size:12px;font-weight:bolder;text-indent:6px;}
	.box4 {width:200px;height:30px;border:none;background-color:#fbf9f9;color:#FFF;font-size:12px;font-weight:bolder;text-indent:6px;}
	.apply {background-image:url(images/apply_btn_txt.png);width:320px; height:74px;border:none;padding:0px;margin:0px;cursor:pointer; 
border:0px;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;-webkit-transition: 0.5s;
-moz-transition: 0.5s;-o-transition: 0.5s;transition: 0.5s;-webkit-backface-visibility: hidden; background-color: #00aaec;
-webkit-border-radius: 6px; background-repeat: no-repeat; background-position: center center;-moz-border-radius: 6px;
border-radius: 6px;}
	.apply:hover {background-color: #0997ce}
	.amount_btns {display:none}
	.btn-guy {display:none}
	
	.prepop-container {width:725px; height:auto; margin:0 0 30px;position:relative; left:2px}
	.prepop-container .prepop-block {width:150px;height:auto; margin:0 0 0 36px;display:inline-block;}
	.prepop-container .prepop-block input {width:140px;height:30px;background-color:#fff;color:#a54a96;border:1px solid #662d91; font-size:16px;padding:0 0 0 10px;}
	.prepop-container .first {margin:0px !important;}
	.prepop-container .prepop-block p {font-size:14px;font-weight:bold;color:#662d91; padding:0 0 6px 0}
	
	
/*  Section paragraph one plus Reviews widget  */
	.section_reviews {width:1000px; height:auto; margin:0 auto 0;}
	.section_reviews h2 {font-size:22px;color:#662d91; font-weight: 400}
	.section_reviews h3 {font-size:22px;color:#662d91; font-weight: 400}
	.section_reviews p {font-size: 14px;color:#666666; font-weight: lighter}
	.section_reviews .reviews {width:212px; height:42px; background-image:url(images/states.png);}

	
/*  Badge  */
	.badge-container {width:240px;padding:57px 0 0 82px;z-index: 100}
	
/*  Section Comparison Table  */
	.section_compare {width:1000px; height:auto; margin:0 auto 0;}
	.section_compare h2 {font-size:22px;color:#662d91; font-weight: 400}
	.section_compare h3 {font-size:22px;color:#662d91; font-weight: 400}
	.section_compare p {font-size: 14px;color:#666666; font-weight: lighter}
	
/*  Comparison table  */
	.compare-tb {width:auto; height:auto; margin:0 0 20px 0}
	.compare-tb p {font-size:12px; color:#662d91; padding:12px 0 0 15px; font-weight: 700}
	.compare-tb .tab-box {width:387px; height:90px;display:inline-block;}
	.compare-tb .tab {width:387px;height:50px;margin-top:40px;background-color: #662d91;-moz-border-radius-topleft: 15px;-webkit-border-top-left-radius: 15px;border-top-left-radius: 15px;-moz-border-radius-topright: 15px;-webkit-border-top-right-radius: 15px;border-top-right-radius: 15px;}
	.compare-tb .col-1 {width:143px; height:48px; border-left:1px solid #662d91; background-color: #f8ecf8;border-top:1px solid #662d91;}
	.compare-tb .col-1 p {font-size:12px; color:#662d91; padding:17px 0 0 25px; font-weight: 700}
	.compare-tb .col-2 {width:120px; height:48px; border-left:1px solid #662d91; background-color: #f8ecf8;border-top:1px solid #662d91;}
	.compare-tb .col-3 {width:297px; height:48px; border-left:1px solid #662d91; background-color: #f8ecf8;border-top:1px solid #662d91;}
	.compare-tb .col-3 p {font-size:12px; color:#662d91; padding:17px 0 0 15px; font-weight: 700}
	.compare-tb .col-4 {width:430px; height:48px;  background-color: #f8ecf8;border-left:1px solid #662d91;;border-top:1px solid #662d91;border-right:1px solid #662d91;}
	.compare-tb .col-4 p {font-size:12px; color:#662d91; padding:17px 0 0 15px; font-weight: 700}
	.compare-tb .logo {width:143px; height:81px;border-left:1px solid #662d91;border-right:1px solid #662d91;border-top:1px solid #662d91; }
	.compare-tb .logo img {position:relative; right:8px; top:2px;}
	.compare-tb .logo-last {width:143px; height:81px;border-left:1px solid #662d91;border-right:1px solid #662d91;border-top:1px solid #662d91;}
	.compare-tb .logo-last img {position:relative; top:8px;}
	.compare-tb .bb {border-bottom:1px solid #662d91}
	.compare-tb .row-col-2 {width:120px; height:81px; border-right:1px solid #662d91;border-top:1px solid #662d91;}
	.compare-tb .row-col-2 p {font-size:16px; color:#662d91; padding:32px 0 0 20px; font-weight: 400}
	.compare-tb .row-col-3 {width:297px; height:81px; border-right:1px solid #662d91;border-top:1px solid #662d91;}
	.compare-tb .row-col-3 p {font-size:14px; color:#662d91; padding:18px 20px 0 20px; font-weight: 400}
	.compare-tb .row-col-4 {width:200px; height:81px;border-top:1px solid #662d91;}
	.compare-tb .row-col-4 p {font-size:16px; color:#662d91; padding:32px 0 0 20px; font-weight: 400}
	@media screen and (min-width:0\0) {  
   .compare-tb .row-col-4 {width:130px !important; height:49px;border-top:1px solid #662d91;}
   }
 
    .compare-tb .row-560 {width:580px !important}
	.compare-tb .row-col-5 p {font-size:16px; color:#662d91; padding:17px 0 0 20px; font-weight: 400}
	.compare-tb .content {width:619px; height:82px;}
	.compare-tb small {font-size:10px; color:#b7b7b7; display:inline-block}
	.compare-tb .btn_box {width:230px; height:81px; border-right:1px solid #662d91; display: inline-block;border-top:1px solid #662d91;}
	.apply_btn_small {background-image:url(images/main-sprite.png);background-position:-252px -2px;width:185px; height:45px;border:none;padding:0px;margin:0px;cursor:pointer; position: relative;left:22px; top:17px;
border:0px;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;-webkit-transition: 0.5s;
-moz-transition: 0.5s;-o-transition: 0.5s;transition: 0.5s;-webkit-backface-visibility: hidden; background-color: #00aaec;
-webkit-border-radius: 4px; background-repeat: no-repeat;-moz-border-radius: 4px;
border-radius: 4px;}
	.apply_btn_small:hover {background-color: #0997ce}
	
/*  Section CCTA  */
	.section_ccta_container {width:1000px; height:auto; margin:0 auto 0;}
	.section_ccta {width:390px; height:auto; margin:0 auto 0;display:inline-block}
	.section_ccta2{width:520px; margin:0px 0px 0px 20px;display:inline-block}

/*  Section Steps  */
	.section_steps {width:1000px; height:auto; margin:0px auto 0; }
	.section_steps h3 {font-size:22px;color:#662d91; font-weight: 400; padding:35px 0 5px 0}
	.section_steps p {font-size:14px;color:#662d91; font-weight: 400; padding:5px 0 5px 0}
	.section_steps ul {margin:20px 0px 0 0}
	.section_steps li {list-style: none; font-size: 14px; color: #b68dbf; padding:5px 0 0 0}
	.section_steps li img {padding:0 10px 0 0}
	.section_steps .apply_btn_small {background-image:url(images/main-sprite.png);background-position:-252px -2px;width:185px; height:45px;border:none;padding:0px;margin:0px;cursor:pointer; position: relative;left:20px; top:27px;
border:0px;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;-webkit-transition: 0.5s;
-moz-transition: 0.5s;-o-transition: 0.5s;transition: 0.5s;-webkit-backface-visibility: hidden; background-color: #00aaec;
-webkit-border-radius: 4px; background-repeat: no-repeat;-moz-border-radius: 4px;
border-radius: 4px;}
	.section_steps .apply_btn_small:hover {background-color: #0997ce}

/*  Section contentText  */
	.section_content {width:1000px; height:auto; margin:0 auto 0;}
	.section_content h2 {font-size:16px; color:#662d91; font-weight: 400}	
	.section_content p {font-size:14px; color: #b68dbf; padding:5px 0 15px 0; line-height: 17px; text-align: justify}

/*  Section Google Text  */
	.section_google {width:1000px; height:auto; margin:0 auto 0;}
	.section_google p {font-size:14px; color: #b68dbf; padding:5px 0 15px 0; line-height: 17px; text-align: justify}
	.section_google strong {font-size:16px;color:#662d91; font-weight: 400}
	
	.container p {font-size: 14px;color:#666666; font-weight: lighter}
	.container h1 {}
	.container strong {font-size:16px;color:#662d91; font-weight: 400}

/*  Section dropdown  */
	.section_dropdown {width:1000px; height:auto; margin:60px auto 40px}
	.section_dropdown p {font-size:22px;color:#662d91; font-weight: 400; padding:40px 0 0px 235px}
	.section_dropdown small {font-size:12px;color:#662d91; font-weight: 400; }
	.section_dropdown .container {width:1000px; height:220px; overflow: hidden;}
	.section_dropdown .content {width:985px; height:190px; margin:0 auto 0;background-color: #f8ecf8;position: relative; top:30px;-webkit-border-radius: 5px; background-repeat: no-repeat; background-position: center center;-moz-border-radius: 5px;
border-radius: 5px;}
	.section_dropdown .inner {width:945px; height:95px; margin:0 auto 0;background-color: #e2cee7; position: relative; top:15px;-webkit-border-radius: 5px; background-repeat: no-repeat; background-position: center center;-moz-border-radius: 5px;
border-radius: 5px;}
	.section_dropdown .content .text-pos {position: relative; top:50px; left:30px}
	.section_dropdown .content img {position: relative; bottom:7px}
	.section_dropdown .apply_btn_small {background-image:url(images/main-sprite.png); background-position: -252px 1px;width:185px; height:50px;border:none;padding:0px;margin:0px;cursor:pointer; position: relative;left:40px; top:24px;
border:0px;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;-webkit-transition: 0.5s;
-moz-transition: 0.5s;-o-transition: 0.5s;transition: 0.5s;-webkit-backface-visibility: hidden; background-color: #00aaec;
-webkit-border-radius: 4px; background-repeat: no-repeat; -moz-border-radius: 4px;
border-radius: 4px;}
	.section_dropdown .apply_btn_small:hover {background-color: #0997ce}
	.dropdown_guy {position:relative; bottom:183px; left:30px}
	.select_box {width:180px; height:49px; overflow:hidden;}
	.dropdown_container_box{width:180px; height:60px; position:relative; left:20px; top:24px;}
	.dropdown_container_box select {cursor:pointer;border:0;font-size:22px;color:#7d7d7d; line-height:50px;background-image:url(images/main-sprite.png);background-position:-72px 0px; background-repeat:no-repeat;-webkit-appearance: none; padding:10px 0px 10px 10px;
overflow:hidden; width:220px; height:49px;}
	.dropdown_container_box select {-moz-appearance: none;text-indent: 0.01px;text-overflow:''; -webkit-appearance: none; }
	.dropdown_container_box select::-ms-expand {display: none;}
	.dropdown_container_box select {overflow:hidden;}
	.section_dropdown form {display:inline-block}
	
@-moz-document url-prefix()  {
.dropdown_container_box select { cursor:pointer;border:0;font-size:22px;color:#7d7d7d; line-height:50px;background-image:url(images/dropdown_arrow.png); background-repeat:no-repeat;-webkit-appearance: none; padding:10px 0 0 10px;overflow:hidden; width:220px; height:49px;}}

	.richtext {display:inline-block}
	.richtext p {display: inline-block !important; padding:0px !important; margin:0px !important}
	.richtext small {font-size:12px !important;color:#662d91 !important; font-weight: 400 !important }
	.richtext span {font-size:12px !important;color:#662d91 !important; font-weight: 400 !important }
	.richtext a {font-size:12px !important;color:#662d91 !important; font-weight: 400 !important }
	.richtext a:hover {text-decoration:underline !important}
	
/*  Two Column Page  */
	.twocol_banner {width:100%; height:75px; background:#e0c2dc; margin:40px auto 25px; }
	.twocol_banner_container {width:980px; height:80px; background-color: #f8ecf8; margin:0 auto 0; position: relative;bottom:5px;}
	.twocol_banner_container h1 {font-size:38px; color:#662d91; padding:24px 0 0 25px;}
	.twocol_banner_container img {float:right;position:relative;bottom:30px; right:30px}
	
	.twocol_container {width:1000px; height:auto; margin:60px auto 0px}
	.twocol_container h2 {font-size:26px; color:#662d91; padding:8px 0 30px 35px; font-weight: 300}
	.twocol_container p {font-size:14px; color:#5d5d5d; font-weight:400; line-height: 17px; padding:0 0 25px 35px}
		.twocol_container ul {font-size:14px; color:#5d5d5d; font-weight:400; line-height: 17px; padding:0 0 25px 50px}
	.twocol_container li {font-size:14px; color:#5d5d5d; font-weight:400; line-height: 17px; padding:0 0 0px 0px}
	.twocol_container .content_left {width:605px; height:auto; margin:15px 0 0 35px; float:left}
	.twocol_container .content_left h2 {font-size:26px; color:#662d91; font-weight: 400; padding:0 0 30px 0} 
	.twocol_container .content_left h6 {font-size:16px; color:#662d91; font-weight:400; line-height: 17px; padding:0 0 5px 0}
	.twocol_container .content_left p {font-size:14px; color:#5d5d5d; font-weight:400; line-height: 17px; padding:0 0 25px 0; text-align: justify}
	.twocol_container .content_left ol { padding: 0px; margin:10px 0 10px 18px}
	.twocol_container .content_left li {font-size:14px; color:#5d5d5d; font-weight:400; padding:0 0 15px 0; text-align: justify}
	.twocol_container .content_left strong {font-size:28px; color:#662d91;line-height: 40px}
	.twocol_container .content_left a {font-size:14px; color:#5d5d5d; font-weight:400; line-height: 17px; padding:0 0 25px 0; text-align: justify}	
	.twocol_container .content_right {width:270px !important; height:auto; margin:0px 10px 0  0px; float: right}
	.twocol_container .content_right h2 {padding:0px 0 0px 0px;}
	.twocol_container .content_news_right {width:270px !important; height:auto; margin:0px 10px 0  0px; float: right}
	.twocol_container .content_news_right h2 {padding:0px 0 0px 0px;}

/*  Contact page template  */
.contact_container{ width:1000px; height:auto; margin: 75px auto 20px;} 
.contact_container_header {width:980px;}
.contact_container h2 {font-size:26px; color:#662d91; font-weight: 400; padding:0 0 30px 35px}
.contact_container h4 {font-size:16px; color:#662d91; margin:30px 3px 5px 0px; font-weight:normal;}
.contact_container a {font-size:14px; color:#5d5d5d; margin:0px 0px 0px 0px; font-weight:normal; text-decoration:none}
.contact_container a:hover {color:#662d91;}
.contact_container li {font-size:14px;color:#5d5d5d;font-weight:lighter; padding-left:20px; margin:20px 0 0 0px}
.contact_container p {font-size:14px; color:#5d5d5d; font-weight:400; line-height: 17px; padding:0 0 25px 35px}
.contact_container span {font-size:14px; width:650px;color:#5d5d5d; margin:3px 0 0 5px; line-height:18px}
.contact_container hr {background-color:#d5b2d0; width:100%; border:0px;height:1px; margin:0 0 10px 0px}
.contact_left {width:400px; height:auto; float:left;margin:20px 0px 0 35px}
.contact_right {width:400px; height:auto; float:right;margin:20px 20px 0 50px}
.contact_right img {margin:0px 0 0px 0px}
.contact-phone {position:relative; bottom:137px; left:180px; float:right; }
.contact-address {position:relative; bottom:300px;left:255px; float:right}
span.reverse {unicode-bidi: bidi-override;direction: rtl;}

/*  Contact Form  */
.contact_form {width:380px; height:auto; margin:50px 0 0 0px; text-align:left}
.contact_form span {font-size:16px;text-align:left; color:#662d91;}
.contact_form p {margin:0px; padding:0px}
.wpcf7-form label.error {color:#662d91!important; display:block!important;padding-left:275px!important;margin-top:2px;}
.box_name {width:360px; height:40px; background-color:#fbf9fa; border:1px solid #d5b2d0; font-size:14px;color:#662d91; padding-left:10px; margin-top:5px; outline: 0;}
.box_name:focus {border:1px solid #662d91;}
.box_number {width:360px; height:40px; background-color:#fbf9fa; border:1px solid #d5b2d0; font-size:14px;color:#662d91; padding-left:10px;margin-top:5px; outline: 0;}
.box_number:focus {width:360px; height:40px; background-color:#fbf9fa; border:1px solid #662d91; font-size:14px;color:#662d91; padding-left:10px; outline: 0;}
.box_email {width:360px; height:40px; background-color:#fbf9fa; border:1px solid #d5b2d0; font-size:14px;color:#662d91; padding-left:10px;margin-top:5px; outline: 0;}
.box_email:focus {width:360px; height:40px; background-color:#fbf9fa; border:1px solid #662d91; font-size:14px;color:#662d91; padding-left:10px; outline: 0;}
.box_message {width:360px; height:100px; background-color:#fbf9fa; border:1px solid #d5b2d0; font-size:14px;color:#662d91; padding:10px 0 0 10px; outline:0;margin-top:5px;resize:none;}
.box_message:focus {width:360px; height:100px; background-color:#fbf9fa; border:1px solid #662d91; font-size:14px;color:#662d91; padding:10px 0 0 10px;outline:0;resize:none;}
.box_container {width:380px; height:70px; margin:0px; color:#662d91; text-align:left}
.message_container {width:380px; height:160px; margin:0px;color:#662d91; text-align:left}
.box_submit {width:372px!important; height:100px; background-color:#00aaec; font-size:18px; color:#fff;margin-left:5px}
.wpcf7-submit {width:372px!important; height:60px; background-color:#00aaec;border:none; font-size:22px; color:#fff; cursor:pointer;margin-left:5px; z-index:-10}
.wpcf7-submit:hover {width:372px!important; height:60px; background-color:#2cb6eb;border:none; font-size:22px; color:#fff; cursor:pointer;margin-left:5px}


	/*  Accordion  */
.ac-container{width:620px;text-align: left; margin:30px 0 0 0px;}
.ac-container ul {margin:0 0 0 25px}
.ac-container li {color: #662483;font-size: 14px;margin:0px 0 20px}
.ac-container .tbl {width:500px; height:auto;margin:0 0 0 20px}
.ac-container .tbl ul {list-style:none;margin:0px}
.ac-container .tbl li {margin:0 0 10px; color:#662d91}
.ac-container .tbl span {color:#92278f}
.ac-container .tbl p {font-size:18px;font-weight:bold; text-align:center; text-decoration:underline}
.ac-container .tbl_left {width:240px; height:auto; border:1px solid #662d91; float:left;text-align:center}
.ac-container .tbl_right {width:240px;margin-right:5px; height:auto; border:1px solid #662d91; float:right;text-align:center}
.ac-container .tbl-2 {width:580px; height:auto;margin:0 0 0 20px}
.ac-container .tbl-2 ul {list-style:none;margin:0px}
.ac-container .tbl-2 li {margin:0 0 10px; color:#662d91}
.ac-container .tbl-2 span {color:#92278f}
.ac-container .tbl-2 p {font-size:14px;font-weight:bold; text-align:center; text-decoration:underline; margin:0 0 10px 0; padding:0 0 0 20px; width:60%}
.ac-container .tbl_left-2 {width:90px; height:auto; border:1px solid #662d91; float:left;text-align:center;margin:0 0 0 2px}
.ac-container .tbl_right-2 {width:90px;margin-right:16px; height:auto; border:1px solid #662d91; float:right;text-align:center}
.ac-container label{font-family:Arial, sans-serif;padding:5px 0px 5px 0px;position: relative;z-index: 20;display: block;height: 30px;cursor: pointer;color: #662483;line-height: 33px;font-size: 19px;background: #fbf9f9;border-bottom:1px solid #f8ecf8;background: url(images/arrow_down2.png) no-repeat right center;}
.ac-container label:hover{background: #f8ecf8;}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{background: #f8ecf8;color: #662483;}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{content: '';position: absolute;width: 24px;height: 24px;right: 13px;top: 7px;background: transparent url(images/arrow_down.png) no-repeat center center;}
.ac-container input:checked + label:hover:after{background-image: url(images/arrow_up.png)}
.ac-container input{display: none;}
.ac-container article{border-left:0px solid #f8ecf8;border-right:0px solid #f8ecf8;border-bottom:1px solid #f8ecf8;margin-top: -1px;overflow: hidden;height: 0px;position: relative;z-index: 10;-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;transition: height 0.3s ease-in-out, box-shadow 0.6s linear;}
.ac-container article p{color: #662483 !important;line-height: 23px !important;font-size: 14px !important;padding-top:20px !important; width:600px !important; text-align: justify !important}
.ac-container input:checked ~ article{-webkit-transition: height 0.5s ease-in-out, ;-moz-transition: height 0.5s ease-in-out, ;-o-transition: height 0.5s ease-in-out, ;-ms-transition: height 0.5s ease-in-out, ;transition: height 0.5s ease-in-out,;}
.ac-container input ~ article.ac-100{height: 100px;}
.ac-container input ~ article.ac-430{height: 430px;}
.ac-container input ~ article.ac-340{height: 340px;}
.ac-container input ~ article.ac-155{height: 155px;}
.ac-container input ~ article.ac-150{height: 150px;}
.ac-container input ~ article.ac-60{height: 60px;}
.ac-container input ~ article.ac-175{height: 175px;}
.ac-container input ~ article.ac-105{height: 105px;}
.ac-container input ~ article.ac-85{height: 85px;}
.ac-container input ~ article.ac-130{height: 130px;}
.ac-container input ~ article.ac-195{height: 195px;}
	
/* Sidebar 1-news */
.search {background-image: url(images/search_icon.png); width: 27px; height: 27px; border:0px; background-color:#662d91; position: relative; top:8px; left:12px; outline: 0px; cursor: pointer}
input {border:0px; }	
.widget_categories .widget-title{ background-color: #662d91;width:145px; height:30px;border:none;padding:15px 0 0 45px;margin:40px 0 0 0;border:0px;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;-webkit-backface-visibility: hidden; 
-webkit-border-radius: 6px; background-repeat: no-repeat; background-position: 12px 10px ;-moz-border-radius: 6px; background-image: url(images/categ_ic.png);font-size: 20px; color:#e0c2dc;
border-radius: 6px;}

.widget_search {margin: 20px 0 0 0}

.widget_categories ul {display: inline-block; margin:10px 0 0px 0}
.widget_categories li {list-style: none; display: inline-block;background-color: #e0c2dc;padding:8px 10px !important; font-size: 13px !important; color: #662d91; margin:5px 2px 0px 0;-moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;-webkit-transition: 0.5s;
  	-moz-transition: 0.5s;
  	-o-transition: 0.5s;
  	transition: 0.5s;}
.widget_categories li:hover {list-style: none; display: inline-block;background-color: #bd94c6;padding:8px 10px; font-size: 13px !important; color: #662d91; margin:5px 2px 0px 0;-moz-border-radius: 6px;-webkit-border-radius: 6px;-moz-border-radius: 6px;}
.widget_categories a {color: #662d91 !important; font-size: 13px !important;}


.widget_archive .widget-title { background-color: #662d91;width:110px; height:30px;border:none;padding:15px 0 0 55px;margin:40px 0 0 0;border:0px;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;-webkit-backface-visibility: hidden; 
-webkit-border-radius: 6px; background-repeat: no-repeat; background-position: 12px 10px ;-moz-border-radius: 6px; background-image: url(images/archive_ic.png);font-size: 20px; color:#e0c2dc;
border-radius: 6px;}
.widget_archive .widget-title {font-size: 20px; color:#e0c2dc; padding:15px 0 0 55px}

.widget_archive ul {display: inline-block; margin:10px 0 0px 0}
.widget_archive li {list-style: none; display: inline-block;background-color: #cae7f7;padding:8px 10px; font-size: 13px !important; color: #662d91; margin:5px 2px 0px 0;-moz-border-radius: 6px;-webkit-border-radius: 6px;-webkit-transition: 0.5s;
  	-moz-transition: 0.5s;
  	-o-transition: 0.5s;
  	transition: 0.5s;}
.widget_archive li:hover {list-style: none; display: inline-block;background-color: #9ac5dd;padding:8px 10px; font-size: 13px !important; color: #662d91; margin:5px 2px 0px 0;-moz-border-radius: 6px;-webkit-border-radius: 6px;}
.widget_archive a {color: #662d91 !important; font-size: 13px !important;}



/* Sidebar 2-side */
.side-widget {width:auto; height: auto; margin:10px 10px 10px 0}
.sidebar2 {width:260px;float:right;}
.sidebar2 {}
.searchbox { background-color: #662d91;width:260px; height:65px;border:none;padding:0px;margin:0px;border:0px;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;-webkit-backface-visibility: hidden; 
-webkit-border-radius: 6px; background-repeat: no-repeat; background-position: center center;-moz-border-radius: 6px;
border-radius: 6px;}
.searchinput {width:175px; height:30px;-moz-border-radius: 5px;-webkit-border-radius: 5px;padding:0px 0 0 10px; background-color: #ebebeb; margin:17px 0 0 15px; border:0px }
	
.why-use-container {}	
.why-use-container h5 {font-size: 24px; color:#662d91; font-weight: 300; padding:0 0 0 0}
.why-use-container p {font-size:12px !important; color: #5d5d5d; width: 165px;display: inline-block; padding: 0px 0 0 15px !important; margin: 0px !important}
.why-use-container ul {margin:0 0 30px 0;padding: 0px !important}
.why-use-container li {list-style: none; margin: 35px 0 0 5px}
.why-use-container li img {display: inline-block}
.why-use-container li .ic_01 {position: relative; bottom:2px;}
.why-use-container li .ic_02 {position: relative; bottom:2px;left:2px}
.why-use-container li .ic_03 {position: relative; top:2px;left:4px}
.why-use-container li .ic_04 {position: relative; top:10px;left:1px}
.why-use-container li .ic_05 {position: relative; top:12px;left:8px}
.why-use-container li .ic_06 {position: relative; top:10px;left:8px}
	
.side-arm {position:relative; top:21px; left:20px}

.side-apply {margin:0 0 20px 0}
.side-apply .hr {position: relative; bottom:20px}
.side-apply h4 {font-size: 20px; color:#662d91; font-weight: 400; width: 225px;line-height: 24px}
.side-apply_btn_small {background-image:url(images/main-sprite.png); background-position:-252px -2px;width:185px; height:45px;border:none;padding:0px;margin:20px 0 0 0px;cursor:pointer; position: relative;left:0px; top:0px;
border:0px;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;-webkit-transition: 0.5s;
-moz-transition: 0.5s;-o-transition: 0.5s;transition: 0.5s;-webkit-backface-visibility: hidden; background-color: #00aaec;
-webkit-border-radius: 4px; background-repeat: no-repeat;-moz-border-radius: 4px;
border-radius: 4px;}
.side-apply_btn_small:hover {background-color: #0997ce}

.post_container {width:640px; margin:0px 35px 0px 0px; height: auto}
.post_container h3 {font-size: 20px !important; color: #662483 !important; padding:0 0 5px 0; font-weight: 400}
.post_container a {font-size: 20px; color: #662483 !important}
.post_container p {font-size:14px;color:#616161;line-height: 17px;padding: 0px 0 10px 0 !important; text-align: justify}
.post_container p a {font-size:14px !important;color:#616161;line-height: 17px}

.post_content {width: auto; height: auto}
.post_content h3 {font-size: 20px !important; color: #662483 !important; padding:0 0 5px 0; font-weight: 400}
.post_content a {font-size: 20px !important; color: #662483 !important}
.post_content p {font-size:14px;color:#616161;line-height: 17px; padding: 0px !important; text-align: justify; width:auto !important}
.post_content p a {font-size:14px !important;color:#616161;line-height: 17px}
.post_content .hr {background-color:#662483 !important}
.post_content .hr hr {margin:20px 0 10px 0 !important;background-color:#662483 !important}
.post_content .feature-image { padding:10px 10px 10px 0px; width: 120px !important}
.post_content .feature-text {width:640px !important;}
.post_content img {float:left; padding: 2px 20px 10px 0}
.post-date-time { background-color: #cae7f7;width:270px; height:30px;border:none;padding:17px 0 0 0px;margin:10px 0 0 0;border:0px;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;-webkit-backface-visibility: hidden; 
-webkit-border-radius: 6px; background-repeat: no-repeat; background-position: 12px 10px ;-moz-border-radius: 6px; font-size: 14px; color:#662d91;
border-radius: 6px;}

.post-date-time img {margin:0 10px 0 10px; position: relative; bottom:4px}
.post-date-time .img2 {position: relative; bottom: 6px}

.post_meta{margin:10px 0 0 0}
.post_meta small {font-size: 11px; color: #616161;padding: 0px; margin: 0px; position: relative; bottom: 8px; }

.author_container {}
.author_container h5 {font-size: 14px; color:#662d91}
.author_container p {font-size: 12px !important; color:#707070; text-align: justify}
.author_container small {font-size: 12px !important; color:#707070; text-align: justify; padding: 5px 0 0 0; margin: 0px}
.author_container a {font-size: 12px !important; color:#9a388d !important; text-align: justify}
.author_container a:hover {text-decoration: underline !important}

/* Sidebar 3-footer */	
.sidebar 3 {width:1000px; height:auto;}
.footer-widget-title {font-size: 14px !important; color:#662483 !important; padding:30px 0 0 0; font-weight: 700 !important}
.spacer {width:75px; height:200px;display: inline-block}

.widget_dpe_fp_widget {}
.widget_dpe_fp_widget li {list-style: none}
.rpwe-thumb {border:3px !important}

/*  Slider  */
	.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {background:url(images/main-sprite.png) no-repeat 0 0; outline: 0;width:72px !important;height:33px !important;cursor:pointer !important; background-position:0px 0px}
	.ui-slider { position: relative; text-align: left; outline: 0; }
	.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1em; cursor: default; }
	.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0;color: #fff;background-repeat: repeat-x;}
	.ui-slider-horizontal { height:6px; outline: 0; }
	.ui-slider-horizontal .ui-slider-handle { top: -0.7em; margin-left: -0.2em; }
	.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
	.ui-slider-horizontal .ui-slider-range-min { left: 0; }
	.ui-slider-horizontal .ui-slider-range-max { right: 0; }
	.ui-slider-vertical { width: .8em; height: 100px; }
	.ui-slider-vertical .ui-slider-handle { left: 0em; margin-left: 0; margin-bottom: -.6em; }
	.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
	.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
	.ui-slider-vertical .ui-slider-range-max { top: 0; }
	.slider{width:392px; float:left; padding-left:5px;}
	.slider span{color:#a54a96; float:left; padding-top:15px; outline: 0;}
	.slide{width:100%; float:left; position:relative; outline: 0;}
	.slide .slide_path{width:335px; float:left; background-color:#c3c3c3}
	.slide .slide_path img{float:left; margin-top:13px;}
	.slide .moving_obj{position:absolute; z-index:9; top:1px; left:99px;}
	.slide input[type="text"]{width:74px; float:left; border:1px solid #cb69a0; background:#e791c1; height:17px; border-radius:8px; padding:8px 9px; font-size:16px; line-height:18px; color:#fff; behavior: url(PIE.htc); position:relative; z-index:9; outline: 0;}
	.slide1{width:100%; float:left; position:relative;}
	.slide1 .slide_path{width:335px; float:left;}
	.slide1 .slide_path img{float:left; margin-top:13px;}
	.slide1 .moving_obj{position:absolute; z-index:9; top:1px; left:66px;}
	.slide1 input[type="text"]{width:74px; float:left; border:1px solid #cb69a0; background:#e791c1; height:17px; border-radius:8px; padding:8px 9px; font-size:16px; line-height:18px; color:#fff; behavior: url(PIE.htc); position:relative; z-index:9; outline: 0;}